[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please unblock reiser4progs 1.0.7-4


please unblock reiser4progs 1.0.7-4. This fixes an upcoming release
(Yes probable it would be better to include more changes, but I doubt
that upstream makes another release and there are no open bug reports.)

reiser4progs (1.0.7-4) unstable; urgency=low

  * Remove libaal.la, libaal-minimal.la and librepair.la from libreiser4-dev.
  * Update Standards-Version to 3.8.3.
  * Really remove the Suggests: kernel-patch-2.6-reiser4.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 25 Aug 2009 12:50:33 +0200

reiser4progs (1.0.7-3) unstable; urgency=low

  * Add a build dependency on autotools-dev so CDBS updates config.guess
    and config.sub.
  * Update Standards-Version to 3.8.2. No changes needed.
  * Remove Suggests: kernel-patch-2.6-reiser4. It has been removed from
    Debian 2007.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 18 Jul 2009 14:03:46 +0200

Felix Zielcke
Proud Debian Maintainer

Reply to: